{
  "name": "openxtrem/dompdf-lib",
  "license": "GPL-3.0-or-later",
  "description" : "DOMPDF is a CSS 2.1 compliant HTML to PDF converter.",
  "homepage": "https://github.com/dompdf/dompdf",
  "authors": [
    {
      "name": "Xtrem Santé - Méthodes et Outils",
      "email": "dev.df@xtremsante.fr"
    }
  ],
  "autoload": {}
}
